@font-face {
  font-family: 'eurotrad-icons';
  src:
    url('fonts/eurotrad-icons.ttf?vj2bw3') format('truetype'),
    url('fonts/eurotrad-icons.woff?vj2bw3') format('woff'),
    url('fonts/eurotrad-icons.svg?vj2bw3#eurotrad-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-eu-"], [class*=" icon-eu-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'eurotrad-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-eu-"] [class*="path"], 
[class*=" icon-eu-"] [class*="path"] {
  color:inherit !important;
}

.icon-eu-document-medicine .path1:before {
  content: "\e9b7";
opacity: 0.5;
}
.icon-eu-document-medicine .path2:before {
  content: "\e9b8";
  margin-left: -1em;
  
}
.icon-eu-document-text .path1:before {
  content: "\e9b9";
opacity: 0.5;
}
.icon-eu-document-text .path2:before {
  content: "\e9ba";
  margin-left: -1em;
  
}
.icon-eu-tram .path1:before {
  content: "\e95f";
  
}
.icon-eu-tram .path2:before {
  content: "\e960";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-wheel-angle .path1:before {
  content: "\e98a";
  
}
.icon-eu-wheel-angle .path2:before {
  content: "\e98b";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-settings .path1:before {
  content: "\e98c";
  
}
.icon-eu-settings .path2:before {
  content: "\e98d";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-shield-plus .path1:before {
  content: "\e98e";
  
}
.icon-eu-shield-plus .path2:before {
  content: "\e98f";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-document-open .path1:before {
  content: "\e990";
  
}
.icon-eu-document-open .path2:before {
  content: "\e991";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-diploma .path1:before {
  content: "\e992";
  
}
.icon-eu-diploma .path2:before {
  content: "\e993";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-diploma-verified .path1:before {
  content: "\e994";
opacity: 0.5;
}
.icon-eu-diploma-verified .path2:before {
  content: "\e995";
  margin-left: -1em;
  
}
.icon-eu-bookmark-circle .path1:before {
  content: "\e996";
  
}
.icon-eu-bookmark-circle .path2:before {
  content: "\e997";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-dna .path1:before {
  content: "\e998";
  
}
.icon-eu-dna .path2:before {
  content: "\e999";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-dropper .path1:before {
  content: "\e99a";
opacity: 0.5;
}
.icon-eu-dropper .path2:before {
  content: "\e99b";
  margin-left: -1em;
  
}
.icon-eu-heart-pulse-2 .path1:before {
  content: "\e99c";
  
}
.icon-eu-heart-pulse-2 .path2:before {
  content: "\e99d";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-pill .path1:before {
  content: "\e99e";
  
}
.icon-eu-pill .path2:before {
  content: "\e99f";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-lamp .path1:before {
  content: "\e9a0";
  
}
.icon-eu-lamp .path2:before {
  content: "\e9a1";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-box .path1:before {
  content: "\e9a2";
  
}
.icon-eu-box .path2:before {
  content: "\e9a3";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-cosmetic .path1:before {
  content: "\e9a4";
opacity: 0.5;
}
.icon-eu-cosmetic .path2:before {
  content: "\e9a5";
  margin-left: -1em;
  
}
.icon-eu-subtitles-alt .path1:before {
  content: "\e9a6";
  
}
.icon-eu-subtitles-alt .path2:before {
  content: "\e9a7";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-t-shirt:before {
  content: "\e9a8";
}
.icon-eu-lightbulb-bolt .path1:before {
  content: "\e9a9";
  
}
.icon-eu-lightbulb-bolt .path2:before {
  content: "\e9aa";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-lightbulb .path1:before {
  content: "\e9ab";
  
}
.icon-eu-lightbulb .path2:before {
  content: "\e9ac";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-monitor .path1:before {
  content: "\e9ad";
  
}
.icon-eu-monitor .path2:before {
  content: "\e9ae";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-pallete-2 .path1:before {
  content: "\e9af";
  
}
.icon-eu-pallete-2 .path2:before {
  content: "\e9b0";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-chart .path1:before {
  content: "\e9b1";
  
}
.icon-eu-chart .path2:before {
  content: "\e9b2";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-graph-up .path1:before {
  content: "\e9b3";
opacity: 0.5;
}
.icon-eu-graph-up .path2:before {
  content: "\e9b4";
  margin-left: -1em;
  
}
.icon-eu-rocket .path1:before {
  content: "\e9b5";
  
}
.icon-eu-rocket .path2:before {
  content: "\e9b6";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-alt-arrow-up:before {
  content: "\e900";
}
.icon-eu-alt-arrow-down:before {
  content: "\e901";
}
.icon-eu-alt-arrow-left:before {
  content: "\e902";
}
.icon-eu-alt-arrow-right:before {
  content: "\e903";
}
.icon-eu-arrow-right:before {
  content: "\e904";
}
.icon-eu-magnifer:before {
  content: "\e905";
}
.icon-eu-stars .path1:before {
  content: "\e906";
  
}
.icon-eu-stars .path2:before {
  content: "\e907";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-vector:before {
  content: "\e908";
}
.icon-eu-video-frame-play-horizontal .path1:before {
  content: "\e909";
  
}
.icon-eu-video-frame-play-horizontal .path2:before {
  content: "\e90a";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-video-frame-play-vertical .path1:before {
  content: "\e90b";
  
}
.icon-eu-video-frame-play-vertical .path2:before {
  content: "\e90c";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-video-library .path1:before {
  content: "\e90d";
opacity: 0.5;
}
.icon-eu-video-library .path2:before {
  content: "\e90e";
  margin-left: -1em;
  
}
.icon-eu-volume:before {
  content: "\e90f";
}
.icon-eu-user-circle .path1:before {
  content: "\e910";
opacity: 0.5;
}
.icon-eu-user-circle .path2:before {
  content: "\e911";
  margin-left: -1em;
  
}
.icon-eu-user-id .path1:before {
  content: "\e912";
  
}
.icon-eu-user-id .path2:before {
  content: "\e913";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-user-speak .path1:before {
  content: "\e914";
  
}
.icon-eu-user-speak .path2:before {
  content: "\e915";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-calendar .path1:before {
  content: "\e916";
opacity: 0.5;
}
.icon-eu-calendar .path2:before {
  content: "\e917";
  margin-left: -1em;
  
}
.icon-eu-clock-circle .path1:before {
  content: "\e918";
opacity: 0.5;
}
.icon-eu-clock-circle .path2:before {
  content: "\e919";
  margin-left: -1em;
  
}
.icon-eu-text-selection .path1:before {
  content: "\e91a";
  
}
.icon-eu-text-selection .path2:before {
  content: "\e91b";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-text-square .path1:before {
  content: "\e91c";
  
}
.icon-eu-text-square .path2:before {
  content: "\e91d";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-cart-3 .path1:before {
  content: "\e91e";
  
}
.icon-eu-cart-3 .path2:before {
  content: "\e91f";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-eye-scan .path1:before {
  content: "\e920";
opacity: 0.5;
}
.icon-eu-eye-scan .path2:before {
  content: "\e921";
  margin-left: -1em;
  
}
.icon-eu-eye .path1:before {
  content: "\e922";
opacity: 0.5;
}
.icon-eu-eye .path2:before {
  content: "\e923";
  margin-left: -1em;
  
}
.icon-eu-shield-check .path1:before {
  content: "\e924";
opacity: 0.5;
}
.icon-eu-shield-check .path2:before {
  content: "\e925";
  margin-left: -1em;
  
}
.icon-eu-shield .path1:before {
  content: "\e926";
opacity: 0.5;
}
.icon-eu-shield .path2:before {
  content: "\e927";
  margin-left: -1em;
  
}
.icon-eu-book-minimalistic .path1:before {
  content: "\e928";
  
}
.icon-eu-book-minimalistic .path2:before {
  content: "\e929";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-book .path1:before {
  content: "\e92a";
  
}
.icon-eu-book .path2:before {
  content: "\e92b";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-notebook-bookmark .path1:before {
  content: "\e92c";
  
}
.icon-eu-notebook-bookmark .path2:before {
  content: "\e92d";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-notebook-minimalistic .path1:before {
  content: "\e92f";
  
}
.icon-eu-notebook-minimalistic .path2:before {
  content: "\e930";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-square-academic-cap .path1:before {
  content: "\e931";
  
}
.icon-eu-square-academic-cap .path2:before {
  content: "\e932";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-clipboard-list .path1:before {
  content: "\e933";
opacity: 0.5;
}
.icon-eu-clipboard-list .path2:before {
  content: "\e934";
  margin-left: -1em;
  
}
.icon-eu-document .path1:before {
  content: "\e935";
opacity: 0.5;
}
.icon-eu-document .path2:before {
  content: "\e936";
  margin-left: -1em;
  
}
.icon-eu-code .path1:before {
  content: "\e937";
  
}
.icon-eu-code .path2:before {
  content: "\e938";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-station .path1:before {
  content: "\e939";
opacity: 0.5;
}
.icon-eu-station .path2:before {
  content: "\e93a";
  margin-left: -1em;
  
}
.icon-eu-euro .path1:before {
  content: "\e93b";
opacity: 0.5;
}
.icon-eu-euro .path2:before {
  content: "\e93c";
  margin-left: -1em;
  
}
.icon-eu-chat-round-dots .path1:before {
  content: "\e93d";
  
}
.icon-eu-chat-round-dots .path2:before {
  content: "\e93e";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-chat-round-like .path1:before {
  content: "\e93f";
  
}
.icon-eu-chat-round-like .path2:before {
  content: "\e940";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-chat-round-line .path1:before {
  content: "\e941";
  
}
.icon-eu-chat-round-line .path2:before {
  content: "\e942";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-chat-round:before {
  content: "\e943";
}
.icon-eu-dialog .path1:before {
  content: "\e944";
  
}
.icon-eu-dialog .path2:before {
  content: "\e945";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-letter .path1:before {
  content: "\e946";
opacity: 0.5;
}
.icon-eu-letter .path2:before {
  content: "\e947";
  margin-left: -1em;
  
}
.icon-eu-health .path1:before {
  content: "\e948";
opacity: 0.5;
}
.icon-eu-health .path2:before {
  content: "\e949";
  margin-left: -1em;
  
}
.icon-eu-global .path1:before {
  content: "\e94a";
opacity: 0.5;
}
.icon-eu-global .path2:before {
  content: "\e94b";
  margin-left: -1em;
  
}
.icon-eu-map-point-wave .path1:before {
  content: "\e94c";
opacity: 0.5;
}
.icon-eu-map-point-wave .path2:before {
  content: "\e94d";
  margin-left: -1em;
  
}
.icon-eu-map-point .path1:before {
  content: "\e94e";
opacity: 0.5;
}
.icon-eu-map-point .path2:before {
  content: "\e94f";
  margin-left: -1em;
  
}
.icon-eu-wineglass .path1:before {
  content: "\e950";
  
}
.icon-eu-wineglass .path2:before {
  content: "\e951";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-file-send .path1:before {
  content: "\e952";
  
}
.icon-eu-file-send .path2:before {
  content: "\e953";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-check-circle .path1:before {
  content: "\e954";
opacity: 0.5;
}
.icon-eu-check-circle .path2:before {
  content: "\e955";
  margin-left: -1em;
  
}
.icon-eu-close-circle .path1:before {
  content: "\e956";
opacity: 0.5;
}
.icon-eu-close-circle .path2:before {
  content: "\e957";
  margin-left: -1em;
  
}
.icon-eu-cup .path1:before {
  content: "\e958";
  
}
.icon-eu-cup .path2:before {
  content: "\e959";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-glasses .path1:before {
  content: "\e95a";
  
}
.icon-eu-glasses .path2:before {
  content: "\e95b";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-hamburger-menu .path1:before {
  content: "\e95c";
  
}
.icon-eu-hamburger-menu .path2:before {
  content: "\e95d";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-info-circle .path1:before {
  content: "\e92e";
opacity: 0.5;
}
.icon-eu-info-circle .path2:before {
  content: "\e95e";
  margin-left: -1em;
  
}
.icon-eu-magic-stick-3 .path1:before {
  content: "\e961";
  
}
.icon-eu-magic-stick-3 .path2:before {
  content: "\e962";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-scissors-square .path1:before {
  content: "\e963";
  
}
.icon-eu-scissors-square .path2:before {
  content: "\e964";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-scissors .path1:before {
  content: "\e965";
opacity: 0.5;
}
.icon-eu-scissors .path2:before {
  content: "\e966";
  margin-left: -1em;
  
}
.icon-eu-skirt .path1:before {
  content: "\e967";
  
}
.icon-eu-skirt .path2:before {
  content: "\e968";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-sledgehammer .path1:before {
  content: "\e969";
  
}
.icon-eu-sledgehammer .path2:before {
  content: "\e989";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-cpu .path1:before {
  content: "\e96a";
  
}
.icon-eu-cpu .path2:before {
  content: "\e96b";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-devices .path1:before {
  content: "\e96c";
  
}
.icon-eu-devices .path2:before {
  content: "\e96d";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-diskette .path1:before {
  content: "\e96e";
  
}
.icon-eu-diskette .path2:before {
  content: "\e96f";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-display .path1:before {
  content: "\e970";
  
}
.icon-eu-display .path2:before {
  content: "\e971";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-gamepad .path1:before {
  content: "\e972";
  
}
.icon-eu-gamepad .path2:before {
  content: "\e973";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-headphones-round .path1:before {
  content: "\e974";
opacity: 0.5;
}
.icon-eu-headphones-round .path2:before {
  content: "\e975";
  margin-left: -1em;
  
}
.icon-eu-phone-rounded:before {
  content: "\e976";
}
.icon-eu-call-chat .path1:before {
  content: "\e977";
  
}
.icon-eu-call-chat .path2:before {
  content: "\e978";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-phone-calling .path1:before {
  content: "\e979";
  
}
.icon-eu-phone-calling .path2:before {
  content: "\e97a";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-chart-2 .path1:before {
  content: "\e97b";
opacity: 0.5;
}
.icon-eu-chart-2 .path2:before {
  content: "\e97c";
  margin-left: -1em;
  
}
.icon-eu-graph .path1:before {
  content: "\e97d";
opacity: 0.5;
}
.icon-eu-graph .path2:before {
  content: "\e97e";
  margin-left: -1em;
  
}
.icon-eu-pie-chart-3 .path1:before {
  content: "\e97f";
  
}
.icon-eu-pie-chart-3 .path2:before {
  content: "\e980";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-pie-chart .path1:before {
  content: "\e981";
opacity: 0.5;
}
.icon-eu-pie-chart .path2:before {
  content: "\e982";
  margin-left: -1em;
  
}
.icon-eu-round-graph .path1:before {
  content: "\e983";
opacity: 0.5;
}
.icon-eu-round-graph .path2:before {
  content: "\e984";
  margin-left: -1em;
  
}
.icon-eu-black-hole .path1:before {
  content: "\e985";
  
}
.icon-eu-black-hole .path2:before {
  content: "\e986";
  margin-left: -1em;
opacity: 0.5;
}
.icon-eu-planet-3 .path1:before {
  content: "\e987";
opacity: 0.5;
}
.icon-eu-planet-3 .path2:before {
  content: "\e988";
  margin-left: -1em;  
}

/*nuove icone*/

.icon-eu-bolt .path1:before {
  content: "\e9bb";
}
.icon-eu-bolt .path2:before {
  content: "\e9bc";
  opacity: 0.5;
  margin-left: -1em;
}

.icon-eu-cpu-bolt .path1:before {
  content: "\e9bd";
}
.icon-eu-cpu-bolt .path2:before {
  content: "\e9be";
  opacity: 0.5;
  margin-left: -1em;
}

.icon-eu-diagram-up .path1:before {
  content: "\e9c1";
  opacity: 0.5;
}
.icon-eu-diagram-up .path2:before {
  content: "\e9c2";
  margin-left: -1em;
}

.icon-eu-hand-stars .path1:before {
  content: "\e9c3";
}
.icon-eu-hand-stars .path2:before {
  content: "\e9c4";
  opacity: 0.5;
  margin-left: -1em;
}

.icon-eu-layers .path1:before {
  content: "\e9c5";
}
.icon-eu-layers .path2:before {
  content: "\e9c6";
  opacity: 0.5;
  margin-left: -1em;
}

.icon-eu-library .path1:before {
  content: "\e9c7";
  opacity: 0.5;
}
.icon-eu-library .path2:before {
  content: "\e9c8";
  margin-left: -1em;
}

.icon-eu-money-bag .path1:before {
  content: "\e9c9";
}
.icon-eu-money-bag .path2:before {
  content: "\e9ca";
  opacity: 0.5;
  margin-left: -1em;
}

.icon-eu-settings-minimal .path1:before {
  content: "\e9cb";
  opacity: 0.5;
}
.icon-eu-settings-minimal .path2:before {
  content: "\e9cc";
  margin-left: -1em;
}

.icon-eu-soundwave .path1:before {
  content: "\e9cd";
  opacity: 0.5;
}
.icon-eu-soundwave .path2:before {
  content: "\e9ce";
  margin-left: -1em;
}

.icon-eu-widget-5 .path1:before {
  content: "\e9cf";
}
.icon-eu-widget-5 .path2:before {
  content: "\e9d0";
  opacity: 0.5;
  margin-left: -1em;
}

.icon-eu-widget-add .path1:before {
  content: "\e9d1";
}
.icon-eu-widget-add .path2:before {
  content: "\e9d2";
  opacity: 0.5;
  margin-left: -1em;
}

.icon-eu-hole .path1:before {
  content: "\e9bf";
  opacity: 0.5;
}
.icon-eu-hole .path2:before {
  content: "\e9c0";
  margin-left: -1em;
}